additionalProperties:
  formFields:
    - default: 8888
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: WebUI Port
      labelZh: 网页端口
      required: true
      rule: paramPort
      type: number
      label:
        en: WebUI Port
        ja: WebUI ポート
        ms: Port WebUI
        pt-br: Porta WebUI
        ru: Порт WebUI
        ko: WebUI 포트
        zh-Hant: WebUI 埠
        zh: WebUI 端口
    - default: 123456
      envKey: JUPYTER_TOKEN
      labelEn: Jupyter-Token
      labelZh: Jupyter-Token
      required: true
      type: password		
      label:
        en: Jupyter-Token
        ja: Jupyter-Token
        ms: Jupyter-Token
        pt-br: Jupyter-Token
        ru: Jupyter-Token
        ko: Jupyter-Token
        zh-Hant: Jupyter-Token
        zh: Jupyter-Token
